<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">37.803001403809</MDI>
      <MDI key="STATISTICS_MEAN">18.057959262467</MDI>
      <MDI key="STATISTICS_MINIMUM">-9.9879999160767</MDI>
      <MDI key="STATISTICS_STDDEV">8.3994462208687</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
